Skip to main content
GET
Get the latest metadata schema

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

metadata_type
enum<string>
required

Whether to read the schema for token or token group metadata

Available options:
TOKEN,
TOKEN_GROUP

Response

The latest version of the schema

tenant_id
string
required

Owning tenant, set by the platform

metadata_type
enum<string>
required

Whether the schema validates token or token group metadata

Available options:
TOKEN,
TOKEN_GROUP
metadata_schema_version
integer
required

The version of this schema. Each create stores the next version, and a schema is never edited

Required range: x >= 1
metadata_json_schema
object
required

The JSON Schema that metadata of this type is validated against

created_at
string<date-time>
required
created_by
string
required

The client that created this version